» Ubuntu » Пакети

Error

two or more packages specified (coinor-libsymphony0-dbg quantal)